/*1200px*/
@media only screen and (min-width:1280px) and (max-width:1360px) {
    .container {
        max-width: 1170px;
    }

    .header_menu .phone_book {
        display: flex;
        gap: 15px;
        align-items: center;
        margin-left: 100px;
    }

    .header_menu nav ul {
        display: flex;
        gap: 12px;
    }

    .header_menu nav ul li a {
        font-size: 10px;
        line-height: 22px;
    }

    .about-us .content p {
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
    }

    .address_section .text {
        font-size: 14px;
        line-height: 20px;
    }

    .about-us .about_us_btn a {
        padding: 0 20px;
    }

    .book-now .left_section article .content {
        font: 400 20px "Gilda Display", serif;
        line-height: 30px;
        padding: 20px 0;
    }

    .book-now .left_section article {
        padding: 40px;
        width: auto;
    }

    .celebration-of-sherry .heading {
        font: 400 26px "Gilda Display", serif;
        line-height: 36px;
    }

    .celebration-of-sherry {
        margin: 80px 0 0 0;
    }

    .celebration-of-sherry .content {
        font: 400 16px "Gilda Display", serif;
        line-height: 26px;
    }

    .reservations-content {
        margin: 80px 0 0 0;
        padding: 0 0 100px 0;
    }

    .reservations-content .right-section .main-heading-section-1 {
        font-size: 30px;
        line-height: 40px;
        padding: 13px 35px;
    }

    .reservations-content .right-section {
        max-width: 550px;
    }

    .reservations-content .right-section .heading-section-2 {
        padding: 13px 20px;
        border-radius: 10px;
        margin: 17px 0 0 -90px;
        left: -378px;
        font-size: 30px;
        line-height: 40px;
    }

    .reservations-content .right-section .heading-section-3 {
        font-size: 17px;
        line-height: 27px;
    }

    /* .footer_content {
        padding: 0 17px 38px 17px;
    } */
    /* .footer_area {
        display: grid;
        grid-template-columns: 10% 20% 20% 25% 10% 10%;
    } */
    .book-now .left_section article .heading {
        font: 500 10px "Montserrat", sans-serif;
        line-height: 15px;
    }

    .book-now .button a {
        font: 500 10px "Montserrat", sans-serif;
        line-height: 15px;
    }

    .reservations-content .reserve_btn a {
        padding: 0 25px;
        margin-top: 29px;
        line-height: 34px;
    }

    footer {
        position: relative;
        z-index: 1;
    }

    .book-now .left_section article .content {
        font: 400 20px "Gilda Display", serif;
        line-height: 30px;
        padding: 20px 0;
    }

    header .reserve_btn a {
        margin-left: 200px;
    }

    .header_menu .phone_book .phone a {
        font-size: 12px;
        line-height: 22px;
    }

    .header_menu .phone_book .book_now_btn a {
        line-height: 25px;
        padding: 0 10px;
        font-size: 10px;
    }

    .about-us .location .text span {
        font-size: 13px;
    }

    .about-us .about_us_btn a {
        line-height: 33px;
        padding: 0 25px;
        font-size: 12px;
        margin-top: 30px;
    }

    .book-now {
        margin: 80px 0 0 0;
    }

    .about-us {
        /* background: #5B241D; */
        padding: 100px 0 80px 0;
    }

    .footer_area nav li a {
        font-size: 14px;
        line-height: 24px;
    }

    .footer_area {
        display: grid;
        grid-template-columns: 10% 20% 22% 23% 14% 10%;
        gap: 10px;
    }

    .footer_area .address {
        font-size: 14px;
        line-height: 24px;
    }

    .copyright.footer_copyright .copyright_content p {
        font-size: 14px;
        line-height: 24px;
    }

    .nav_toggle .toggle {
        display: block !important;
        right: -166px;
        top: 15px;
    }

    .reservationsContent h1 span {
        font: 400 35px "Great Vibes", cursive;
        line-height: 40px;
    }

    .reservationsContent h1 {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
    }

    .reservationsContent .reservations p {
        font-weight: 400;
        font-size: 17px;
        line-height: 28px;
    }

    /* .nav_button
    {
      display: block;
    } */
    .nav_icon .faClose .responsive_btn {
        display: none !important;
    }

    .toggle_slider.faClose {
        display: block;
        position: absolute;
        right: 6px;
        top: 6px;
        background: none !important;
        border: none !important;
    }

    .alaCarte h4 {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
    }

    .alaCarte h4 span {
        font: 400 35px "Great Vibes", cursive;
        line-height: 40px;
    }

    .functionsContent article h1 {
        font: 400 55px "Abril Fatface", serif;
        line-height: 60px;
    }

    .functionsContent article h1 span {
        font: 400 35px "Great Vibes", cursive;
        line-height: 40px;
    }

    .foodMenu article .heading {
        font-weight: 400;
        font-size: 2.0rem;
        line-height: 2.5rem;

    }
}

@media only screen and (width:1280px) {
    .home_banner {
        height: 37vh;
    }

    .orderMenuSection article aside .heading {
        font-size: 1.75rem;
    }

    .orderMenuSection article aside .menus li {
        padding: 7px 0;
        margin: 0 0;
        font: 400 15px "Gilda Display", serif;
        line-height: 20px;
        color: #fff;
        display: grid;
        grid-template-columns: 85% 15%;
        border-bottom: 1px solid #8c3f35;
    }
}

@media only screen and (min-width:1360px) and (max-width:1366px) {
    .container {
        max-width: 1280px;
    }

    .header_menu {
        height: 68px;
    }

    .header_menu nav ul li a {
        font-size: 11px;
        line-height: 25px;
    }

    .orderMenuSection article aside .heading {
        font-size: 1.80rem;
    }

    .orderMenuSection article aside .menus li {
        padding: 7px 0;
        margin: 0 0;
        font: 400 16px "Gilda Display", serif;
        line-height: 23px;
        color: #fff;
        display: grid;
        grid-template-columns: 85% 15%;
        border-bottom: 1px solid #8c3f35;
    }

    .inner_banner .bannerText .heading {
        font: 400 50px "Abril Fatface", serif;
        line-height: 50px;
    }

    .orderMenuSection {
        overflow-x: hidden;
    }
}

/*1170px*/
@media only screen and (max-width: 1199px) {
    header .reserve_btn a {
        margin-left: 140px;
    }

    .container {
        max-width: 1063px;
    }

    .header_menu nav ul {
        display: flex;
        gap: 10px;
    }

    .header_menu nav ul li a {
        font-weight: 700;
        font-size: 11px;
        line-height: 21px;
        color: #fff;
        text-transform: uppercase;
        font-family: "Poppins", sans-serif;
    }

    .about-us .content p {
        font-weight: 400;
        font-size: 22px;
        line-height: 32px;
        color: #fff;
        font-family: "Gilda Display", serif;
        max-width: 602px;
    }

    .book-now .left_section article .content {
        font: 400 24px "Gilda Display", serif;
        line-height: 34px;
        width: auto;
    }

    .reservations-content .right-section .heading-section-3 {
        font-size: 18px;
        color: #fff;
        line-height: 28px;
        max-width: 360px;
    }

    .footer_area .address {
        font-size: 14px;
        line-height: 24px;
    }

    .footer_area nav li a {
        font-size: 14px;
        line-height: 24px;
    }

    .topmenuInfo .container p {
        font-weight: 400;
        font-size: 24px;
        line-height: 34px;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 30px 80px 0 80px;
    }

}

/*992px*/
@media only screen and (max-width: 1169px) {}

/*768px*/
@media only screen and (max-width: 991px) {
    .container {
        max-width: 768px;
    }

    .home_banner {
        height: 32vh;
    }

    header .reserve_btn a {
        margin-left: 100px;
    }

    .galleryslider .owl-prev {
        right: 32%;
    }

    .galleryslider .owl-next {
        position: absolute;
        top: -59px;
        right: 29%;
    }

    .about-us {
        /* background: #5B241D; */
        padding: 80px 0 70px 0;
    }

    .about-us .row {
        flex-direction: column-reverse;
    }

    .about-us .content p {
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        font-family: "Gilda Display", serif;
        margin: 46px auto 0 auto;
        max-width: 100%;
        text-align: center;
        padding: 0 50px;
    }

    .about-us .about_us_btn {
        text-align: center;
    }

    .book-now .left_section article {
        position: inherit;
        width: auto;
        padding: 60px;
    }

    .book-now .right_section {
        margin: 50px 0 0 0;
    }

    .celebration-of-sherry {
        margin: 50px 0 0 0;
        text-align: center;
    }

    .reservations-content .right-section .main-heading-section-1 {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
        display: block;
        color: #000;
        padding: 0 0;
        margin: 0 0 0 0;
    }

    .reservations-content .right_float_part {
        background: #fff;
        width: 650px;
        margin: -170px 0 0 0;
        padding: 60px !important;
    }

    .reservations-content .right-section {
        position: relative;
        max-width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /* .reservations-content .right-section .right_float_part {
        padding: 0 0 0 0px;
    } */
    .reservations-content .right-section .heading-section-2 {
        color: #000;
        font-family: "Poppins", sans-serif;
        font-weight: 600;
        font-size: 28px;
        text-transform: uppercase;
        line-height: 40px;
        padding: 0 0;
        border-radius: 10px;
        white-space: nowrap;
        margin: 17px 0 0 0px;
        position: inherit;
        text-align: center;
    }

    .reservations-content .right-section .content {
        margin: 25px 0 0 0;
        padding: 0 0;
        color: #000;
    }

    .reservations-content .right-section .heading-section-3 {
        font-size: 18px;
        color: #fff;
        line-height: 28px;
        max-width: 100%;
        text-align: center;
    }

    .reservations-content .reserve_btn a {
        margin-top: 30px;
    }

    .reservations-content .reserve_btn a {
        color: #000;
        border: 1px solid #000;
    }

    .reservations-content .reserve_btn a:hover:after {
        position: absolute;
        background-color: #000;
        color: #fff;
        transition: 0.7s;
        width: 100%;
        border-radius: 30px;
        border: 1px solid #000;
    }

    .reservations-content .reserve_btn a:hover span {
        color: #fff;
    }

    .reservations-content {
        margin: 60px 0px 0 0;
        padding: 0 0 60px 0;
    }

    .celebration-of-sherry .heading {
        font: 400 30px "Gilda Display", serif;
        line-height: 40px;
    }

    .address_section .text {
        font-size: 16px;
        line-height: 23px;
        max-width: 100%;
    }

    .celebration-of-sherry .content {
        font: 400 18px "Gilda Display", serif;
        line-height: 28px;
        max-width: 100%;
    }

    .book-now .left_section article .content {
        font: 400 20px "Gilda Display", serif;
        line-height: 30px;
    }

    .address_section {
        padding: 0 30px;
    }

    .footer_area {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
    }

    footer .reserve_btn {
        text-align: center;
        margin: 38px 0 0 0;
    }

    .footer_content {
        padding: 0 30px 38px 30px;
        display: flex;
        flex-direction: column;
    }

    .topmenuInfo .container h1 {
        font: 400 60px "Abril Fatface", serif;
        line-height: 68px;
    }

    .topmenuInfo .container p {
        font-size: 18px;
        line-height: 28px;
        padding: 30px 50px 0 50px;
    }

    .topmenuInfo {
        padding: 100px 0;
    }

    .orderMenuSection {
        padding: 100px 0;
        overflow-x: hidden;
    }

    .orderMenuSection article aside .heading {
        font-size: 2.2rem;
        line-height: 2.5rem;
        padding: 0 0 18px 0;
    }

    .orderMenuSection article aside .button a {
        line-height: 34px;
        padding: 0 22px;
        font-size: 12px;
        margin-top: 25px;
    }

    .orderMenuSection article aside .menus li {
        font: 400 16px "Gilda Display", serif;
        line-height: 20px;
    }

    .orderMenuSection article aside {
        padding: 3.0rem;
    }

    .functionsContent article h1 {
        font: 400 60px "Abril Fatface", serif;
        line-height: 68px;
        margin: 0 0 20px 0;
    }

    .functionsContent article aside {
        padding: 45px;
        margin: 0 0 0 0;
    }

    .functionsContent article h1 span {
        font: 400 35px "Great Vibes", cursive;
        line-height: 40px;
    }

    .functionsContent .row {
        flex-direction: column-reverse;
    }

    .foodMenu article .heading {
        font-size: 1.8rem;
        line-height: 2.0rem;
        padding: 0 0 15px 0;
    }

    .foodMenu article p {
        font-size: 16px;
        line-height: 22px;
        padding: 15px 0 0 0;
    }

    .foodMenu article {
        padding: 45px;
        height: 100%;
        border-left: 10px solid #4B1B15;
    }

    .functionsContent figure {
        margin: 50px 0 0 0;
    }

    .alaCarte h4 {
        font: 400 55px "Abril Fatface", serif;
        line-height: 65px;
        margin: 0 0 60px 0;
    }

    .alaCarte h4 span {
        font: 400 35px "Great Vibes", cursive;
        line-height: 40px;
    }

    .alaCarte {
        padding: 80px 0;
    }

    .alaCarte aside ul li {
        font-size: 15px;
        line-height: 24px;
        color: #fff;
    }

    .alaCarte aside p {
        font-size: 16px;
        line-height: 24px;
    }

    .termsConditions .heading {
        font-size: 1.7rem;
        line-height: 2rem;
    }

    .reservationsContent h1 {
        font: 400 55px "Abril Fatface", serif;
        line-height: 65px;
    }

    .reservationsContent h1 span {
        font: 400 35px "Great Vibes", cursive;
        line-height: 38px;
    }

    .reservationsContent .reservations p {
        font-size: 18px;
        line-height: 28px;
        padding: 15px 0 15px 0;
    }

    .inner_banner .bannerText .heading {
        font: 400 59px "Abril Fatface", serif;
        line-height: 65px;
        margin: -100px 0 0 0;
    }

    .reservationsMain {
        padding: 80px 0;
    }

    .reservationsContent .content p {
        font-size: 16px;
        line-height: 24px;
    }

    .reservationsContent {
        padding: 40px;
    }

    footer {
        padding: 30px 0;
    }

    .copyright_bottom {
        padding: 30px 0 0 0;
    }

    .copyright.footer_copyright .copyright_content p {
        font-size: 14px;
        line-height: 24px;
    }

    .toggle_slider.faClose {
        display: block;
        position: absolute;
        right: 6px;
        top: 6px;
        background: none !important;
        border: none !important;
    }

    .nav_icon .faClose .responsive_btn {
        display: none !important;
    }

    .header_menu .add_section {
        display: none !important;
    }

    .menu_section {
        order: 2;
    }

    .logo_section {
        order: 1;
    }

    .header_menu nav ul {
        display: flex;
        gap: 30px;
    }

    .header_menu nav ul li a {
        font-size: 14px;
        line-height: 22px;
    }

    .header_menu.fixedHeader .toggle {
        position: absolute;
        left: 17px;
        top: -2px;
    }

    .header_menu.fixedHeader .row {
        align-items: center;
        padding: 0 0 0 50px;
        position: relative;
    }

    .header_menu.fixedHeader nav {
        position: inherit;
    }

    .header_menu.fixedHeader nav ul {
        display: flex;
        gap: 23px;
    }

    .header_menu {
        height: 80px;
    }


}

/*600px*/
@media only screen and (max-width: 767px) {
    .grecaptcha-badge{
        bottom: 165px !important;
    }
    .home_banner {
        height: 16vh;
    }

    .header_menu nav ul {
        display: flex;
        gap: 22px;
        align-items: center;
    }

    .header_menu nav ul li a {
        font-size: 12px;
        line-height: 22px;
    }

    .header_menu {
        height: 60px;
    }

    header .reserve_btn a {
        margin-left: 0px;
    }

    .about-us {
        padding: 60px 0;
    }

    .reservations-content .right_float_part {
        background: #fff;
        width: 564px;
        margin: -170px 0 0 0;
        padding: 41px !important;
    }

    .reservations-content .right-section .heading-section-2 {
        font-size: 26px;
        line-height: 36px;
    }

    .reservations-content .reserve_btn a {
        font-size: 12px;
        line-height: 34px;
        padding: 0 30px;
        border-radius: 30px;
        margin-top: 39px;
    }

    .copyright_social {
        display: flex;
        justify-content: center;
        margin: 20px 0 0 0;
    }

    .inner_banner .background-parallax>.parallax-image {
        height: 42vh;
    }

    .background-parallax {
        position: relative;
        overflow: hidden;
        height: 42vh;
    }

    .inner_banner {
        height: 30vh;
    }

    .topmenuInfo {
        padding: 60px 0;
    }

    .topmenuInfo .container h1 span {
        font: 400 35px "Great Vibes", cursive;
        line-height: 38px;
    }

    .topmenuInfo .container h1 {
        font: 400 55px "Abril Fatface", serif;
        line-height: 65px;
    }

    .topmenuInfo .container p {
        font-size: 18px;
        line-height: 28px;
        padding: 30px 50px 0 50px;
    }

    .topmenuInfo br {
        display: none;
    }

    .orderMenuSection {
        padding: 0 0 60px 0;
        overflow-x: hidden;
    }

    .orderMenuSection article aside .heading {
        font-size: 1.8rem;
        line-height: 2.2rem;
        padding: 0 0 18px 0;
    }

    .about-us .content p {
        font-weight: 400;
        font-size: 17px;
        line-height: 27px;
        margin: 30px auto 0 auto;
        max-width: 100%;
        text-align: center;
        padding: 0 30px;
    }

    .inner_banner .bannerText .heading {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
    }

    .orderMenuSection article aside .custom_logo img {
        max-width: 40%;
        height: auto;
    }

    .foodMenu .row {
        row-gap: 27px;
    }

    .foodMenu article {
        padding: 35px;
        height: auto;
        border-left: 10px solid #4B1B15;
    }

    .alaCarte h4 {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
        margin: 0 0 60px 0;
    }

    .alaCarte aside .heading {
        font-size: 1.8rem;
        line-height: 2.2rem;
    }

    .termsConditions {
        border-top: 1px solid #732E25;
        padding: 60px 0 0 0;
        text-align: center;
    }

    .termsConditions .heading {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .termsConditions .content {
        font-size: 14px;
        line-height: 20px;
    }

    .alaCarte {
        padding: 60px 0 0 0;
    }

    footer .copyright_content {
        text-align: center;
    }

    .functionsContent article h1 span {
        font: 400 31px "Great Vibes", cursive;
        line-height: 40px;
    }

    .functionsContent article h1 {
        font: 400 55px "Abril Fatface", serif;
        line-height: 65px;
        margin: 0 0 10px 0;
    }

    .reservationsContent h1 {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
    }

    .reservationsContent .reservations p {
        font-size: 16px;
        line-height: 26px;
    }

    .reservationsMain {
        padding: 60px 0;
    }

    .reservationsContent {
        padding: 30px;
    }
    .galleryslider .owl-next {
        position: absolute;
        top: -59px;
        right: 33%;
    }
    .galleryslider .owl-prev {
        right: 36%;
    }
}

/*480px*/
@media only screen and (max-width: 599px) {
    .address_section {
        display: block;
        text-align: center;
    }
    .book-now .left_section article {
        padding: 40px;
        text-align: center;
    }

    .book-now .button a {
        font: 500 13px "Montserrat", sans-serif;
        line-height: 16px;
    }

    .book-now .left_section article .content {
        font: 400 18px "Gilda Display", serif;
        line-height: 28px;
    }

    .celebration-of-sherry .heading {
        font: 400 28px "Gilda Display", serif;
        line-height: 38px;
    }

    .reservations-content .right_float_part {
        background: #fff;
        width: 100%;
        margin: 0 0 0 0;
        padding: 15px !important;
    }

    .reservations-content .right-section .main-heading-section-1 {
        font-size: 28px;
        line-height: 38px;
    }

    .reservations-content .right-section .heading-section-2 {
        font-size: 25px;
        line-height: 35px;
    }

    .reservations-content .right-section .content {
        margin: 15px 0 0 0;
        padding: 0 0;
        color: #000;
    }

    .reservations-content .reserve_btn a {
        font-size: 12px;
        line-height: 30px;
        padding: 0 25px;
        border-radius: 30px;
        margin-top: 25px;
    }

    .reservations-content {
        padding: 0 0 0 0;
    }

    .inner_banner .background-parallax>.parallax-image {
        height: 52vh;
    }

    .topmenuInfo .container h1 {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
    }

    .topmenuInfo .container h1 span {
        font: 400 30px "Great Vibes", cursive;
        line-height: 38px;
    }

    .topmenuInfo .container p {
        font-size: 18px;
        line-height: 28px;
        padding: 30px 40px 0 40px;
    }

    .orderMenuSection article aside .heading {
        font-size: 1.6rem;
        line-height: 2.0rem;
        padding: 0 0 15px 0;
    }

    .orderMenuSection article aside .custom_logo {
        right: -97px;
        top: 30px;
    }

    .functionsContent article h1 {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
        margin: 0 0 10px 0;
        text-align: center;
    }

    .functionsContent article aside {
        padding: 35px;
    }

    .foodMenu {
        padding: 60px 0;
    }

    .alaCarte article {
        background: url(../images/noise.png) center top repeat #6c2c24;
        margin: 0 0 60px 0;
        border-right: 10px solid #4B1B15;
    }

    .footer_area {
        display: grid;
        grid-template-columns: 100%;
        gap: 15px;
    }

    .footer_content {
        text-align: center;
        padding: 0 20px 20px 20px;
    }   
    footer .reserve_btn {
        text-align: center;
        margin: 20px 0 0 0;
    }
    .functionsContent article aside p {
        line-height: 28px;
        text-align: center;
    }
    /* .alaCarte .container {
        padding: 0 20px;
    } */
    .copyright_bottom {
        padding: 20px 0 0 0;
    }
    footer {
        padding: 20px 0;
    }
    .termsConditions {
        padding: 60px 20px;
    }
    .reservationsContent {
        padding: 60px 0 0 0;
        text-align: center;
    }
    .galleryslider .owl-prev {
        right: 43%;
    }
    .galleryslider .owl-next {
        right: 39%;
    }

}

/*360px*/
@media only screen and (max-width: 479px) {
    /* .about-us {
        padding: 30px 0 0 0;
    } */
    .book-now {
        margin: 60px 0 0 0;
    }
    .book-now .right_section {
        margin: 30px 0 0 0;
    }
    .celebration-of-sherry .heading {
        font: 400 22px "Gilda Display", serif;
        line-height: 32px;
    }
    .celebration-of-sherry {
        margin: 30px 0 0 0;
        text-align: center;
    }
    .celebration-of-sherry .content {
        font: 400 16px "Gilda Display", serif;
        line-height: 26px;
        margin: 30px auto 0 auto;
    }
    .reservations-content {
        margin: 30px 0px 0 0;
    }
    .book-now .left_section article {
        padding: 30px;
        text-align: center;
    }
    .book-now .left_section article .content {
        font: 400 16px "Gilda Display", serif;
        line-height: 26px;
    }
    .reservations-content .right-section .heading-section-2 {
        font-size: 19px;
        line-height: 33px;
    }
    .reservations-content .right-section .main-heading-section-1 {
        font-size: 24px;
        line-height: 34px;
    }
    .orderMenuSection article aside .heading {
        font-size: 1.2rem;
        line-height: 2.0rem;
        padding: 0 0 5px 0;
    }
    .orderMenuSection article aside .custom_logo img {
        max-width: 30%;
        height: auto;
    }
    .orderMenuSection article aside .custom_logo {
        right:0;
        top: 25px;
    }
    .orderMenuSection article aside .menus li {
        font: 400 14px "Gilda Display", serif;
        line-height: 20px;
    }
    .menutype span {
        font-size: 12px;
        font-weight: 700;
        padding: 5px 15px;
        left: 25px;
        top: -14px;
    }
    .orderMenuSection article aside {
        padding: 25px;
        position: relative;
    }
    .orderMenuSection article aside .button a {
        line-height: 30px;
        padding: 0 20px;
        font-size: 12px;
        margin-top: 15px;
    }
    .topmenuInfo .container p {
        font-size: 16px;
        line-height: 26px;
        padding: 20px 30px 0 30px;
    }
    .topmenuInfo .container h1 {
        font: 400 40px "Abril Fatface", serif;
        line-height: 50px;
    }
    .topmenuInfo .container h1 span {
        font: 400 26px "Great Vibes", cursive;
        line-height: 36px;
    }
    .topmenuInfo {
        padding: 30px 0;
    }
    .functionsContent
    {
        margin: 30px 0 0 0;
    }
    .functionsContent
    {
        margin: 30px 0 0 0;
    }
    .functionsContent article h1 {
        font: 400 40px "Abril Fatface", serif;
        line-height: 50px;
        margin: 0 0 10px 0;
        text-align: center;
    }
    .functionsContent article h1 span {
        font: 400 28px "Great Vibes", cursive;
        line-height: 38px;
    }
    .functionsContent article h1 {
        font: 400 40px "Abril Fatface", serif;
        line-height: 50px;
        margin: 0 0 10px 0;
        text-align: center;
    }
    .functionsContent article aside p {
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        color: #000;
        font-family: "Gilda Display", serif;
    }
    .alaCarte h4 span {
        font: 400 28px "Great Vibes", cursive;
        line-height: 38px;
    }
    .alaCarte h4 {
        font: 400 35px "Abril Fatface", serif;
        line-height: 45px;
        margin: 0 0 30px 0;
    }
    .foodMenu article .heading span {
        font: 400 22px "Great Vibes", cursive;
        line-height: 28px;
    }
    .foodMenu article .heading {
        font-size: 1.5rem;
        line-height: 2.0rem;
        padding: 0 0 0 0;
    }
    .foodMenu article {
        padding: 30px;
    }
    .foodMenu article p {
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0 0 0;
    }
    .alaCarte aside .heading {
        font-size: 1.5rem;
        line-height: 2.0rem;
    }
    .alaCarte aside .custom_logo {
        right: 14px;
        top: 30px;
    }
    .reservationsContent {
        padding: 30px 0 0 0;
        text-align: center;
    }
    .reservationsMain {
        padding: 30px 0;
    }
    .reservationsContent h1 span {
        font: 400 30px "Great Vibes", cursive;
        line-height: 38px;
    }
    .reservationsContent h1 {
        font: 400 45px "Abril Fatface", serif;
        line-height: 50px;
    }
    .galleryslider .owl-prev {
        right: 48%;
    }
    .galleryslider .owl-next {
        right: 43%;
    }
}